<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : General
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 94
 *  Location : locale/en-utf8/global.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['bug_report'] = 'Report a bug';
$lang['page_options'] = 'Page options';
$lang['srch_3'] = 'Your search query';
$lang['srch_2'] = 'Found in dictionaries';
$lang['srch_-1'] = 'Search in terms and definitions';
$lang['srch_5'] = 'requests for month';
$lang['srch_6'] = 'search time';
$lang['select_off'] = 'Uncheck all';
$lang['select_on'] = 'Check all';
$lang['page_link_dict'] = 'Link to the dictionary';
$lang['page_fav'] = 'Add to favorites';
$lang['page_link_term'] = 'Link to the term';
$lang['abbr'] = 'Abbreviation';
$lang['phone'] = 'Phone number';
$lang['address'] = 'Address';
$lang['usg'] = 'Term usage';
$lang['trsp'] = 'Transcription';
$lang['000'] = '-none-';
$lang['3_password_send'] = 'Send password';
$lang['3_password_lost'] = 'Lost your password?';
$lang['contact_email'] = 'Contact E-mail';
$lang['contact_name'] = 'Contact name';
$lang['user_location'] = 'Country, city';
$lang['dict_by'] = 'Compiler';
$lang['online'] = 'Online';
$lang['3_login'] = 'Enter';
$lang['2_login'] = 'Registered authors';
$lang['password'] = 'Password';
$lang['login'] = 'Login name';
$lang['fb_fill'] = 'Please, fill the form';
$lang['tip014'] = '%s - updated last %d days.';
$lang['fb_complete'] = 'Thank you for your feedback.';
$lang['total'] = 'Total';
$lang['terms'] = 'Terms';
$lang['see'] = 'See also';
$lang['y_email'] = 'Your E-mail';
$lang['array_month_short'] = 'Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec';
$lang['array_month_decl'] = 'January February March April May June July August September October November December';
$lang['array_month_long'] = 'January February March April May June July August September October November December';
$lang['user'] = 'User';
$lang['src'] = 'Source';
$lang['defn'] = 'Definition';
$lang['syn'] = 'Syn';
$lang['trns'] = 'Translation';
$lang['size'] = 'Size';
$lang['is_1'] = 'On';
$lang['is_0'] = 'Off';
$lang['dict'] = 'Dictionary';
$lang['mrk_upd'] = 'updated';
$lang['mrk_new'] = 'new';
$lang['today'] = 'Today';
$lang['3_yes'] = 'Yes';
$lang['3_no'] = 'No';
$lang['1_nextpage'] = 'Next';
$lang['lang'] = 'Language';
$lang['3_top'] = '^&#160;top of page';
$lang['3_tomain'] = '&lt;&#160;to main page';
$lang['L_pages'] = 'Pages';
$lang['termsamount'] = 'No. of terms';
$lang['dict_about'] = 'About dictionary';
$lang['descr'] = 'Description';
$lang['printversion'] = 'Print version';
$lang['srch_tryall'] = 'Try to <a href="%s">search all dictionaries</a>.';
$lang['srch_trydefn'] = 'Try to <a href="%s">search definitions</a> or <a href="%s">all dictionaries</a>.';
$lang['srch_tryterm'] = 'Try to <a href="%s">search terms</a>.';
$lang['srch_1'] = 'Search in terms only';
$lang['srch_phrase'] = 'Search for';
$lang['srch_matches'] = 'Found';
$lang['srch_strict'] = 'this dictionary only';
$lang['srch_0'] = 'Search in definitions only';
$lang['srch_all'] = 'All dictionaries';
$lang['month'] = 'Month';
$lang['yesterday'] = 'Yesterday';
$lang['definitions'] = 'Definitions';
$lang['root_topic'] = 'Root branch';
$lang['topic_list'] = 'Topic list';
$lang['9_remove'] = 'Are you sure?';
$lang['2_success'] = 'Operation successfully completed.';
$lang['status'] = 'Status';
$lang['topic'] = 'Topic';
$lang['termsnewamount'] = 'New terms';
$lang['str_page_of_page'] = 'page %d of %d';
$lang['str_on_page'] = 'selected terms';
$lang['stat_dict'] = 'Dictionaries';
$lang['stat_defn'] = 'Terms';
$lang['bytes'] = 'bytes';
$lang['kb'] = 'KB';
$lang['message'] = 'Message';
$lang['y_name'] = 'Your name';
$lang['web_stat'] = 'Statistics';
$lang['web_m_top10'] = 'Top %d';
$lang['web_m_fb'] = 'Feedback';
$lang['web_m_catalog'] = 'Catalog';
$lang['term'] = 'Term';
/**
 * The end of translation file.
 */
?>